Syncing with Lightning .9?

There is always a place for lost subjects who apparently don't fit the previous forums. This is the one...
Post Reply
bpoteet
Posts: 2
Joined: Sat Sep 20, 2008 3:22 am

Syncing with Lightning .9?

Post by bpoteet » Sat Sep 20, 2008 3:29 am

Hi,

I made the mistake of upgrading to Ligthning .9 not knowing that it was a major version. Now BirdieSync won't work. Kind of bummed because I just purchased the license yesterday.

Is there a date of when BirdieSync will work with Lightning .9? Other than uninstalling everything is there another way to revert back to version .8?

Thanks
B

Aesculapius
Posts: 14
Joined: Tue Jul 08, 2008 8:34 pm

Re: Syncing with Lightning .9?

Post by Aesculapius » Sun Sep 21, 2008 11:41 am

Look in the News subforum; there is a new beta out there which supports lightning 0.9. When 0.9 goes final, its almost certain that Birdiesync will work on it.

bpoteet
Posts: 2
Joined: Sat Sep 20, 2008 3:22 am

Re: Syncing with Lightning .9?

Post by bpoteet » Mon Sep 22, 2008 6:20 am

Fantastic!

Thanks for responding

TimTDP
Posts: 25
Joined: Wed Sep 24, 2008 6:24 am

Re: Syncing with Lightning .9?

Post by TimTDP » Wed Sep 24, 2008 3:37 pm

When will Birdie Sync 1.7 go live?

Birdy
Site Admin
Posts: 3015
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: Syncing with Lightning .9?

Post by Birdy » Thu Sep 25, 2008 10:10 am

It is now ! BirdieSync 1.7.0.1 was released and now supports Ligthning/Sunbird 0.9 :)
Please, carefully read release description.
Birdy

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest